uuid: f42e6644-081a-4baf-a610-8bf2590eeb3f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_location_note
    - node.type.artwork
id: node.artwork.field_location_note
field_name: field_location_note
entity_type: node
bundle: artwork
label: 'Location Note'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
